Oracle Error ORA-42023: compatibility of AQ table must be release 8.1.x or later

Oracle Error Message

ORA-42023: compatibility of AQ table must be release 8.1.x or later

Reason for the Error

An attempt was made to perform online redefinition on an AQ table that was created with compatibility prior to release 8.1.x.

Solution

Ensure that the AQ table is created with the COMPATIBLE parameter set to release 8.1.x or later before attempting online redefinition.